{
    "name": "react",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@pqina/filepond-plugin-image-editor": "8.x",
        "@pqina/pintura": "^8.34.0",
        "@pqina/react-pintura": "8.x",
        "@testing-library/jest-dom": "^5.11.6",
        "@testing-library/react": "^11.2.2",
        "@testing-library/user-event": "^12.6.0",
        "filepond": "4.x",
        "filepond-plugin-file-poster": "^2.4.4",
        "react": "^17.0.1",
        "react-dom": "^17.0.1",
        "react-filepond": "^7.1.1",
        "react-router-dom": "^5.2.0",
        "react-scripts": "4.0.1",
        "web-vitals": "^0.2.4"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "dev": "react-scripts start",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
